---
term: nenpolitili
slug: nenpolitili
alt forms: []
search terms:
  glb:
  - nenpolitili
  eng:
  - non-political
  - non-politically
  epo:
  - nepolitika
  - nepolitike
  spa:
  - apolítico
ipa: nenpoliˈtili
ipa link: http://ipa-reader.xyz/?text=nenpoliˈtili&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: non-political; non-politically
  epo: nepolitika; nepolitike
  spa: apol&iacute;tico
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - non-political
  - - non-politically
  epo:
  - - nepolitika
  - - nepolitike
  spa:
  - - apolítico
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - nen-
  - +
  - politi
  - +
  - -li
  derived trans:
  - slug: nen-
    text: nen-
    word class: lfik
    trans:
      eng: im-, in-, un-, non-
      epo: ne-
      spa: i(n)-, no-, des-, a(n)-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: politi
    text: politi
    word class: b
    trans:
      eng: politics
      epo: politiko
      spa: pol&iacute;tica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alkali:
    word class: b
    term: alkali
    eng: alkali
    epo: alkalo
    spa: '&aacute;lcali'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awstrali:
    word class: su n
    term: Awstrali
    eng: Australia
    epo: Aŭstralio
    spa: Australia (<em>pa&iacute;s</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brilameli:
    word class: t
    term: brilameli
    eng: resplendent, shiny; resplendently
    epo: pompa; pompe
    spa: resplandeciente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brokoli:
    word class: b
    term: brokoli
    eng: broccoli
    epo: brokolo
    spa: br&oacute;coli, <em>Brassica oleracea</em> var. <em>italica</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymeli:
    word class: t
    term: daymeli
    eng: gorgeous; gorgeously\
    epo: belega; belege
    spa: precioso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  engli:
    word class: su n
    term: Engli
    eng: England
    epo: Anglio, Anglujo
    spa: Inglaterra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  establi:
    word class: b.oj
    term: establi
    eng: establishing; establish, determine, settle, set up, found
    epo: establo, determino, decido; establi, determini, decidi
    spa: establecimiento, fundaci&oacute;n; establecer, fundar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  itali:
    word class: su n
    term: Itali
    eng: Italy
    epo: Italio, Italujo
    spa: Italia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalali:
    word class: su n
    term: Kalali
    eng: Greenland
    epo: Gronlando, Grenlando, Groenlando
    spa: Groenlandia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwanli:
    word class: b.oj
    term: kwanli
    eng: administration, management; administer, manage
    epo: administrado, kondukado, regado; administri, konduki, regi
    spa: administraci&oacute;n, gesti&oacute;n, direcci&oacute;n, manejo; administrar,
      gestionar, dirigir, manejar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  majeli:
    word class: su n
    term: Majeli
    eng: Marshall Islands
    epo: Marŝala Insularo, Marŝalaj Insuloj, Marŝaloj
    spa: Islas Marshall
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mali:
    word class: su n
    term: Mali
    eng: Mali
    epo: Malio
    spa: Mal&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meli:
    word class: t
    term: meli
    eng: beautiful, pretty; beautifully, prettily
    epo: bela; bele
    spa: hermoso, bonito, bello; hermosamente, bellamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mili:
    word class: num
    term: mili
    eng: 10^-3, one thousandth of
    epo: milono
    spa: mili-, 10^-3, un mil&eacute;simo, una mil&eacute;sima parte (de), m
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mongoli:
    word class: su n
    term: Mongoli
    eng: Mongolia
    epo: Mongolio, Mongolujo
    spa: Mongolia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  penli:
    word class: t
    term: penli
    eng: convenient, handy, expedient, opportune; conveniently
    epo: oportuna; oportune
    spa: conveniente, oportuno; convenientemente, oportunamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posxuli:
    word class: b.oj
    term: posxuli
    eng: break (<em>cause to not function</em>)
    epo: nefunkciigo; nefunkciigi
    spa: descomponer (<em>causar que no funcione</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  somali:
    word class: su n
    term: Somali
    eng: Somalia
    epo: Somalio, Somalujo
    spa: Somalia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swahili:
    word class: su t
    term: Swahili
    eng: 'Swahili '
    epo: svahila; svahile
    spa: suajili
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teli:
    word class: t
    term: teli
    eng: far, remote, distant; remotely, distantly
    epo: malproksima, fora; malproksime, fore
    spa: lejano, remoto, distante; lejos, lue&ntilde;e
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xuli:
    word class: b.oj
    term: xuli
    eng: repair, fix; repair, fix
    epo: riparo; ripari
    spa: reparaci&oacute;n, arreglo, remedio; reparar, arreglar, remediar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -li
...
